.HowItWorks{
    background-image: url('../../howItWorksBack.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    color: #565656;
    text-align: center;
    margin-top: -3%;
    width: 100%;
    height: 680px;
    font-family: TT Hoves;
}
.Circle{
    position: absolute;
    top: 90%;
    left: 0;
}
.Circles{
    position: absolute;
    top: 100%;
    right: 13%;
}
.H{
    position: relative;
    top: 61px;
    width: 229px;
    height: 56px;
    margin-bottom: 30px;
    font-size: 38px;
    margin: 0 auto;
    font-family: TT Hove;
}
.Works {
    color: #2A52A0;
}
.Active{
    color: #2A52A0;
    font-weight: 500;
    font-size: 18px;
    line-height: 40px;
    position: relative;
    top:60px;
    font-family: TT Hove;
    cursor: pointer;
}
.BusinessDelivery{
    color: #565656;
    font-weight: 500;
    font-size: 18px;
    line-height: 40px;
    position: relative;
    top:60px;
    font-family: TT Hove;
    cursor: pointer;
}
#Business{
    margin-right: 43px;
}
.WorksSections{
    margin-top: 47px;
    display: flex;
    justify-content: center;
    position: relative;
    top: 50px;
    z-index: 200;
}
.Header{
    display: none;
    position: absolute;
}
.Sticky{
    background-color: rgb(255, 255, 255);
    height: 80px;
    width: 100%;
    display: block;
    position: fixed;
    top: 0px;
    z-index: 1000;
    box-shadow: 0px 2px 24px rgba(108, 108, 108, 0.08);
}
.StickyIcon{
    position: relative;
    top: 15px;
    margin-left: 11%;
}
.Info{
    float: right;
    margin-right: 10%;
    margin-top: 1.3%;
}
.TopContact, .TopLanguage, .TopBtnJoinUs, .TopPhoneIcon, .Number {
    display: inline;
}
.TopContact{
    position: relative;
    left: -50%;
}
.TopPhoneIcon {
    vertical-align: sub;
    margin-right: 10px;
    display: inline;
}
.Number{
    display: inline;
    margin-right: 50px;
    color: #565656;
}
.TopLanguageOption{
    background-color: #2F78A9;
    outline: none;
}
.TopLanguageSelect{
    color: #565656;
    background: none;
    border: none;
    font-size: 120%;
    outline: none;
    position: absolute;
    left: 70%;
    top: 35%;
}
.MobileMenuIcon{
    display: none;
}
.TopBtnJoinUs{
    width: 125px;
    height: 46px;
    border-radius: 3em;
    background: none;
    border: 1px solid #2A52A0;
    font-size: 100%;
    color: #2A52A0;
    outline: 0;
}
.TopBtnJoinUs:hover{
    cursor: pointer;
    border: 1px solid #cccccc;
}
@media only screen and (max-width: 1920px){
    .Circles{
        top: 73%;
        right: 0;
    }
    .Circle{
        top: 73%;
    }
}
@media only screen and (max-width: 1680px){
    .Circles{
        top: 83%;
    }
    .Circle{
        top: 83%;
    }
}
@media only screen and (max-width: 1601px){
    .Circles{
        top: 96%;
    }
    .Circle{
        top: 97%;
    }
}
@media only screen and (max-width: 1441px){
    .WorksSections{
        top: 10%;
    }
    .Circle{
        top: 90%;
        left: 0%;
    }
    .Circle svg{
        width: 170%;
    }
    .Circles{
        right: 0%;
    }
}
@media only screen and (max-width: 1366px){
    .Circles{
        top: 100%;
        right: 0;
    }
    .Circle{
        left: -15%;
    }
}
@media only screen and (max-width: 1280px){
    .Circles{
        top: 92%;
    }
    .Circle{
        top: 92%;
    }
}
@media only screen and (max-width: 800px){
    .HowItWorks{
        margin-top: -6%;
        background-image: url(../../mobilhowitworksBack.png);
        background-size: cover;
        height: 686px !important;
    }
    .H{
        top: 35px;
    }
    .H p{
        width: 100%;
        font-family: TT Hove;
        font-style: normal;
        font-weight: 500;
        font-size: 22px;
        line-height: 24px;
    }
    .BusinessDelivery, .Active{
        font-size: 14px;
        top: 6px;
    }
    .WorksSections{
        display: flex;
        flex-direction: column;
        padding: 4%;
        top: -34px;
    }
    .StickyIcon{
        margin-left: 16px;
        top: 20px;
    }
    .TopContact, .TopLanguage{
        display: none;
    }
    .TopBtnJoinUs{
        margin-top: 15px;
        width: 90px;
        height: 42px;
        font-family: TT Hoves;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 16px;
        position: relative;
        left: -5px;
    }
    .MobileMenuIcon{
        display: inline;
        position: relative;
        left: 17px;
    }
}
@media only screen and (max-width: 720px){
    .HowItWorks{
        height: 646px !important;
    }
}
@media only screen and (max-width: 376px){
    .HowItWorks{
        background-position-x: 0px;
        height: 646px !important;
    }
}